Plusieurs fois le même problème (Créer un compte)

  • Statut : non résolu
4 sujets de 1 à 4 (sur un total de 4)
  • Auteur
    Messages
  • #452280
    Eric
    Membre
    Padawan WordPress
    56 contributions

    Bonjour à tous, une petite question car la je sature comme nous tous quand nous ne trouvons pas la solution.
    Je viens de tester la nouvelle version wp et avec certain plugins, j’ai ce message qui apparaît : call_user_func_array() [function.call-user-func-array]: First argumented is expected to be a valid callback, ‘Array’ was given in

    avec une erreur au niveau de wp-includes/plugin.php on line 160…

    Quelqu’un a t il déjà rencontré cette erreur ???

    Merci pour votre aide.

    #601406
    vlag
    Membre
    Initié WordPress
    26 contributions

    même problème pour moi aujourd’hui…

    #601407
    Qwindoo
    Modérateur
    Maître WordPress
    2862 contributions

    Bonjour,

    Pourriez-vous préciser un peu quels sont les plugins avec lesquels ça plante, et avez-vous installé la dernière version de chacun de ces plugins ?

    Cordialement,
    Thomas

    #601408
    vlag
    Membre
    Initié WordPress
    26 contributions

    bonjour,
    en lisant votre message je me suis rendu compte que plusieurs de mes plugins requierent une mise à jour alors je vais les mettre à jour et voir si cela solutionne le problème. Je n’y avais pas pensé. Merci.

4 sujets de 1 à 4 (sur un total de 4)
  • Vous devez être connecté pour répondre à ce sujet.